function Va = DiceSq(n)
% Simulate a dice roll, estimating variance of squared dice roll
%
% 
%________________________________________________________________________
% Script:   SimDiceSq.m
% Purpose:  Discrete r.v. simulation and variance calculation
% Author:   Tom Nichols
% Date:     8 Jan 2012
%

x = rand_int(1,6,n);
y = x.^2;
Va = var(y);
