function [win_stay,win_switch] = MontyHall2(nSim);
% Simulate n realizations of the Monty Hall problem
%
%
%________________________________________________________________________
% Script:   Monty Hall
% Purpose:  Simulation demonstration
% Author:   Tom Nichols
% Date:     8 Jan 2012
%

% Set 'magic numbers'
MyDoor = 1;
OtherDoors = [2 3];

PrizeDoor = rand_int(1,3,nSim);  

win_stay = mean(PrizeDoor==MyDoor);
win_switch = mean(PrizeDoor==OtherDoors(1) | PrizeDoor==OtherDoors(2));

  
