function Va = SimDiceSq(n,nSim)
% Simulate nSim realizations of n dice rolls, estimating variance of squared roll
%
% 
%________________________________________________________________________
% Script:   SimDiceSq.m
% Purpose:  Discrete r.v. simulation and variance calculation
% Author:   Tom Nichols
% Date:     8 Jan 2012
%

for i=1:nSim
  Va(i) = DiceSq(n);
end
